<?php
$host = "localhost";
$user = "root";
$pass = "";
$dbname = "rwkwmulp1_adimjuth_survey_data";

$conn = new mysqli($host, $user, $pass, $dbname);
if ($conn->connect_error) {
    die("Connection failed: " . $conn->connect_error);
}
?>
